CFBundleDisplayName = "Pase de diapositivas";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Ver una colección de imágenes en secuencia";

"Slide Show" = "Pase de diapositivas";
